USB - bn_bug_tracker #820

Add "select all that apply" to question #9 & #16
10/14/2022 09:15 AM - Santhu Venkatesh Yellumahanti

Status: closed Start date: 10/14/2022
Priority: normal Due date:

Assignee: Lovaraju Sappidi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Denim

Issue Type: Bug

Description

History

#1 - 10/14/2022 09:16 AM - Santhu Venkatesh Yellumahanti
- Subject changed from Add "select all that apply" to question #9 to Add "select all that apply"” to question #9 & #16

#2 - 08/19/2023 01:04 PM - Muralidhar Satti

- Status changed from open to closed
